<?xml version="1.0" encoding="utf-16"?>
<MicroExamin>
<PromptInfo IDList="-1" Name="体检时间" PromptText="[.]color=rgb(187,0,0);[/.]%d [.]color=rgb(0,0,0);[/.]天没有体检了" />
<PromptInfo IDList="328" Name="插件清理" PromptText="[.]color=rgb(187,0,0);[/.]%d [.]color=rgb(0,0,0);[/.]个恶意插件，可能会危害电脑" />
<PromptInfo IDList="3" Name="漏洞修复" PromptText="[.]color=rgb(187,0,0);[/.]%d [.]color=rgb(0,0,0);[/.]个系统漏洞，可能被木马利用" />
<PromptInfo IDList="315,539,16,323,330,322,334,333,332,312,340,342,343,314,316,311,331,337,321,325,326,324,338,26,514,515,517,518,519,522,524,527,528,529,531,532,536,537,540,17" Name="系统和IE设置" PromptText="[.]color=rgb(187,0,0);[/.]%d [.]color=rgb(0,0,0);[/.]项系统或IE设置被篡改，可能影响上网" />
<PromptInfo IDList="29" Name="垃圾清理" PromptText="[.]color=rgb(187,0,0);[/.]%d [.]color=rgb(0,0,0);[/.]MB系统垃圾，可能拖慢系统速度" />
<PromptInfo IDList="40" Name="开机启动" PromptText="[.]color=rgb(187,0,0);[/.]%d [.]color=rgb(0,0,0);[/.]个自动运行的后台程序，会拖慢开机速度" />
<PromptInfo IDList="6" Name="木马扫描" PromptText="[.]color=rgb(187,0,0);[/.]%d [.]color=rgb(0,0,0);[/.]天没有全盘扫木马" />

<UIConfig>
<Text>
<TextItem Used="1" Name="TITLE" Type="" Value="[.]color=rgb(255,255,255);fsize=-18;bold=true;[/.]360安全卫士亚健康提醒" />
<TextItem Used="1" Name="BANNER" Type="" Value="[.]color=rgb(0,0,0);fsize=-15;bold=true;[/.]电脑处于亚健康状态，建议进行电脑体检" />
<TextItem Used="1" Name="ADVICE" Type="" Value="每周体检一次，可让电脑保持快速、健康的状态" />
<TextItem Used="1" Name="CHANGESETTING" Type="" Value="设置" />
<TextItem Used="1" Name="EXAMINNOW" Type="" Value="立即体检" />
<TextItem Used="1" Name="NOEXAMIN" Type="" Value="从来没有进行过体检" />
<TextItem Used="1" Name="WAITITEMBEGIN" Type="" Value="1000" />
<TextItem Used="1" Name="WAITITEMEND" Type="" Value="1000" />
<TextItem Used="1" Name="WAITITEMPROGRESS" Type="" Value="2000" />
<TextItem Used="1" Name="WAITITEMSTATUS" Type="" Value="2000" />
<TextItem Used="1" Name="MaxExaminTime" Type="" Value="20" />

</Text>
</UIConfig>

</MicroExamin>




